.topmenu ul, .topmenu ul li{
	margin:0px;
	padding:0px;
	list-style:none;
}

.topmenu ul{
	border-top:solid 1px black;
	border-left:solid 1px black;
}

.topmenu ul li{
	float:left;
	padding:5px 10px;
	border-right:solid 1px black;
	border-bottom:solid 1px black;
	background-color:#2657f5;
}

.topmenu ul li.selected{
	background-color:#7b7c7f;
}

.topmenu ul li a, .topmenu ul li a:visited{
	color:white;
	text-decoration:none;
}

.clear{
	clear:both;
}

table.Table_Grid td, table.Table_Grid th{
	padding:5px;
}

table tr.HeaderGrid th{
	background-color:#666666;
	color:white;
}

table tr.GridRow_Alternate td{
	background-color:#CCCCCC;
}

input, select, textarea,
table td input, table td select, table td textarea{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

table td{
	vertical-align:top;
}

a.linkSelected, a.linkSelected:hover, a.linkSelected:visited{
	padding:2px 4px;
	background-color:#d8d8d8;
	color:white;
	font-size:10px;
}

#paginglink{
	margin-bottom:10px;
}

#paginglink a{
	font-size:14px;
	color:#004b8d;
}

.property{
	margin-bottom:10px;
}

.propertyheader{
	background-color:#004b8d;
	color:white;
	padding:3px 10px;
	position:relative;
	line-height:35px;
	font-size:18px;
	margin-bottom:10px;
}

h3.h3header{
	line-height:25px;
	background-color:#303C75;
	color:white;
	padding:0 10px;
	margin:5px 0;
}

.propertycar{
	position:absolute;
	right:10px;
	top:0px;
}


.propertybath{
	position:absolute;
	right:60px;
	top:0px;
}

.propertybed{
	position:absolute;
	right:110px;
	top:0px;
}

.propertybox{
	padding:5px 10px 5px 0;
	display:inline-block;
}

.propertyprice{
	color: white;
	font-size: 18px;
	margin-left:15px
}

.propertyimage{
	float:left;
	width:300px;
	position:relative;
}

.imageleased{
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:75px;
	background:url(images/leased_100px.png) no-repeat;
	display:block;
}

.imagesold{
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:75px;
	background:url(images/sold_100px.png) no-repeat;
	display:block;
}

.imageleasedlrg{
	position:absolute;
	top:0px;
	left:0px;
	width:240px;
	height:150px;
	background:url(images/leased_240px.png) no-repeat;
	display:block;
}

.imagesoldlrg{
	position:absolute;
	top:20px;
	left:0px;
	width:200px;
	height:75px;
	background:url(images/sold_240px.png) no-repeat;
	display:block;
}

.propertydetails{
	float:left;
	margin-left:12px;
	width:540px;
}

.propertytitle{
	margin-bottom:5px;
	text-transform:uppercase;
}

.propertynumber{
	line-height:20px;
	padding-left:5px;
}

.button, .bigbutton{
	padding:5px 10px;
	background-color:#004B8D;
	color:white;
	font-size:10px;
	border:none;
}

.bigbutton{
	padding:10px 15px;
	font-size:15px;
}

.propertyimagelarge{
	width:260px;
	float:left;
	position:relative;
}

.propertyimagelarge a{
	position:relative;
}

.propertydescription{
	width:340px;
	float:left;
}

.propertylinks{
	margin-left:10px;
	width:160px;
	float:left;
}

.linkbox{
	border:solid 1px #cecfce;
	margin-bottom:12px;
}

.headerbox{
	padding:3px 10px;
	font-weight:bold;
	color:#908e90;
	background-color:#e9e4e9;
}

.linkbox ul, .linkbox ul li{
	margin:0px;
	padding:0px;
	list-style:none;
}

.linkbox ul li{
	padding-bottom:3px;
	margin-bottom:10px;
	border-bottom:dashed 1px #1381e7;
}

.linkbox ul li a{
	font-size:10px;
	color:#5f5c5f;
}

.linkbox ul, .boxcontent {
	padding:10px;
}

.boxcontent{
	font-size:11px;
}

.bold{
	font-weight:bold;
}

.thumbnailimages{
	margin-top:10px;
}

.thumbimage{
	margin-right:7px;
}

.labeltitle{
	font-weight:bold;
	color:#0e349c;
	background-color:#e6e2e6;
	padding:2px 10px;
	margin-bottom:5px;
}

.boldlabel{
	width:100px;
	font-weight:bold;
	padding-bottom:5px;
}

.labelred{
	font-weight:bold;
	color:#a73a0a;
}

.propertyaddress{
	font-style:italic;
	font-weight:bold;
	color:#666666;
	padding-bottom:5px;
}

.propertytitle, a.propertytitle:hover, a.propertytitle ,  a.propertytitle:visited{
	color:#004B8D;
	font-weight:bold;
	font-size:18px;
	padding-bottom:5px;
	text-decoration:none;
}

.newproperty{
	margin-left:20px;
	padding:2px 5px;
	background-color:#0000FF;
	color:white;
}